This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1284704 - [abrt] nautilus: g_local_file_trash(): nautilus killed by SIGABRT
[abrt] nautilus: g_local_file_trash(): nautilus killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d4ecc0c12378b37aed1e4fe846d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 19:10 EST by Yonatan
Modified: 2016-12-20 11:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:13:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.45 KB, text/plain)
2015-11-23 19:11 EST, Yonatan
no flags Details
File: cgroup (177 bytes, text/plain)
2015-11-23 19:11 EST, Yonatan
no flags Details
File: core_backtrace (27.65 KB, text/plain)
2015-11-23 19:11 EST, Yonatan
no flags Details
File: dso_list (14.03 KB, text/plain)
2015-11-23 19:11 EST, Yonatan
no flags Details
File: environ (1.33 KB, text/plain)
2015-11-23 19:11 EST, Yonatan
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-23 19:11 EST, Yonatan
no flags Details
File: maps (44.70 KB, text/plain)
2015-11-23 19:11 EST, Yonatan
no flags Details
File: mountinfo (3.67 KB, text/plain)
2015-11-23 19:11 EST, Yonatan
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-23 19:12 EST, Yonatan
no flags Details
File: open_fds (3.56 KB, text/plain)
2015-11-23 19:12 EST, Yonatan
no flags Details
File: proc_pid_status (870 bytes, text/plain)
2015-11-23 19:12 EST, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-11-23 19:10:56 EST
Version-Release number of selected component:
nautilus-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: g_local_file_trash
executable:     /usr/bin/nautilus
global_pid:     3332
kernel:         4.2.6-300.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #8 g_local_file_trash at glocalfile.c:2143
 #9 g_file_trash at gfile.c:4049
 #10 trash_file at nautilus-file-operations.c:1991
 #11 trash_files at nautilus-file-operations.c:2087
 #12 delete_job at nautilus-file-operations.c:2191
 #13 io_job_thread at gioscheduler.c:85
 #14 g_task_thread_pool_thread at gtask.c:1283
 #16 g_thread_proxy at gthread.c:778
Comment 1 Yonatan 2015-11-23 19:11:21 EST
Created attachment 1097930 [details]
File: backtrace
Comment 2 Yonatan 2015-11-23 19:11:25 EST
Created attachment 1097931 [details]
File: cgroup
Comment 3 Yonatan 2015-11-23 19:11:36 EST
Created attachment 1097933 [details]
File: core_backtrace
Comment 4 Yonatan 2015-11-23 19:11:41 EST
Created attachment 1097934 [details]
File: dso_list
Comment 5 Yonatan 2015-11-23 19:11:43 EST
Created attachment 1097935 [details]
File: environ
Comment 6 Yonatan 2015-11-23 19:11:45 EST
Created attachment 1097936 [details]
File: limits
Comment 7 Yonatan 2015-11-23 19:11:55 EST
Created attachment 1097937 [details]
File: maps
Comment 8 Yonatan 2015-11-23 19:11:57 EST
Created attachment 1097938 [details]
File: mountinfo
Comment 9 Yonatan 2015-11-23 19:12:00 EST
Created attachment 1097939 [details]
File: namespaces
Comment 10 Yonatan 2015-11-23 19:12:02 EST
Created attachment 1097940 [details]
File: open_fds
Comment 11 Yonatan 2015-11-23 19:12:04 EST
Created attachment 1097941 [details]
File: proc_pid_status
Comment 12 Fedora End Of Life 2016-11-24 08:40:40 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 11:13:01 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.